  #global_00 #all #docs #docs-c #contents #contact {
	text-align: center;
	padding-top: 10px;
	border-top: thin solid #999999;
	margin-top: 20px;
}

#global_00 #all #docs #docs-c #contents p {
	font-size: 12px;
}

#global_00 #all #docs #docs-c #contents .comment {
	margin: 20px 50px 20px 50px;
	font-size: 1.1em;
	border: 1px solid #5E7ACD;
	padding: 20px 20px 10px;
}

#global_00 #all #docs #docs-c #contents .syuryo {
	font-weight: bold;
	color: #FF0000;
	margin: 0px 50px 20px 50px;
	padding: 20px 0px 0px 0px;
	font-size: 14px;
}

#global_00 #all #docs #docs-c #contents .comment2 {
	margin-top: 20px;
}

#global_00 #all #docs #docs-c #contents .comment3 {
	float: right;
}

#global_00 #all #docs #docs-c #contents #fes {
	border: 1px solid #CCCCCC;
	margin-right: 205px;
	margin-left: 205px;
}

#global_00 #all #docs #docs-c #contents .center {
	text-align: center;
	padding-top: 20px;
	margin-top: 10px;
	margin-bottom: 50px;
}

#global_00 #all #docs #docs-c #contents .jikoku {
	margin: 0px;
	padding: 0px;
	text-align: left;
	right: auto;
	width: 650px;
}

#global_00 #all #docs #docs-c #contents .hizuke {
	text-align: right;
	margin: 0px;
	padding: 0px;
	width: 680px;
}

#global_00 #all #docs #docs-c #contents #summer,
#global_00 #all #docs #docs-c #contents #spring {
	margin: 0px;
	padding: 0px;
	width: 700px;
}

#global_00 #all #docs #docs-c #contents #summer dt {
	width: 180px;
	height: 20px;
	float: left;
	border-left-style: solid;
	border-left-color: #FF3333;
	margin: 0px 0px 10px 10px;
	padding: 5px 0px 0px 5px;
	font-weight: bold;
	color: #FF3333;
}

#global_00 #all #docs #docs-c #contents #spring dt {
	width: 100px;
	height: 20px;
	float: left;
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#global_00 #all #docs #docs-c #contents #summer dd,
#global_00 #all #docs #docs-c #contents #spring dd {
	margin: 0px 0px 10px 0px;
	height: 20px;
	padding: 5px 0px 0px 0px;
}

#global_00 #all #docs #docs-c #contents #spring dt,
#global_00 #all #docs #docs-c #contents #spring dd {
	font-size: 14px;
}

#global_00 #all #docs #docs-c #contents table {
	width: 600px;
}
#global_00 #all #docs #docs-c #contents .comment table {
	width: 550px;
}
#global_00 #all #docs #docs-c #contents .comment ul {
	list-style-type: none;
}
#global_00 #all #docs #docs-c #contents .comment li {
	background-image: url(/works/img/wks_listicon.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
	padding-top: 5px;
}

.kengakuphoto {
	width: 100%;
	display: flex;
	justify-content: space-around;
}


/*牽表フェスタ*/

.fs_box{
	margin: 20px 50px 20px 50px;
	font-size: 1.1em;
	border: 1px solid #5E7ACD;
	padding: 20px 20px 10px;
}
.txt_ind1 {
	display: block;
	text-indent: 1em;
}

.centering {
	text-align: center;
	display: inherit!important;
}

.centering img {
	display: initial!important;
	width: 100%;
}

.phonenumber {
	font-weight: bold;
	color: #FF0000;
	font-size: 20px;
}
